.skip-to-content-link {
    top: -200px;
    left: 0px;
    z-index: 999999;
    position: absolute;
    transition: top 0.3s ease;
    background: #fff;
    padding: 2px 10px;
    font-size: 14px;
    box-shadow: 0 0 5px #000;
    text-decoration: none;
    color: #000;
    font-family: sans-serif;
}

	body{
		margin: 0px;
		padding: 0px;
	}

	#main_logo_bar{
		height: 70px;
		line-height: 70px;
		white-space: nowrap;
		background-color: #ffffff;
		background-repeat: repeat-x;
		overflow: hidden;

				-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.14);
		-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.14);
		box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.14);
		text-align: center;
		width: 100%;
		
		display: flex;
		flex-direction: column;
		justify-content: center;
		position: relative;

	}
	#main_logo_bar img{
		width: 100%;
		line-height: 70px;
		height: auto;
		max-width: 920px;
		vertical-align: middle;
		display: table-cell;
		margin: auto;

	}
	#main_logo_bar a.logo{
		width: 100%;
		height: 100%;
		max-width: 920px;
		max-height: 70px;
		margin: auto;
		display: block;
		background-image: url('');
		vertical-align: middle;
		display: table-cell;
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
}

@media (min-width: 120px) {
	#main_logo_bar a.logo.has_logo_responsive{
		width: 320px;
		height: 67px;
		margin: auto;
		display: block;
		background-image: url('');
		background-repeat: no-repeat;
	}
	#main_logo_bar.has_logo_responsive{
		height: 67px;
	}

}

@media (min-width: 370px) {
	#main_logo_bar a.logo.has_logo_responsive{
		width: 370px;
		height: 77px;
		margin: auto;
		display: block;
		background-image: url('');
	}
	#main_logo_bar.has_logo_responsive{
		height: 77px;
	}

}

@media (min-width: 480px) {
	#main_logo_bar a.logo.has_logo_responsive{
		width: 480px;
		height: 70px;
		margin: auto;
		display: block;
		background-image: url('');
	}
	#main_logo_bar.has_logo_responsive{
		height: 70px;
	}

}

@media (min-width: 768px) {
	#main_logo_bar a.logo.has_logo_responsive{
		width: 920px;
		height: 70px;
		margin: auto;
		display: block;
		background-image: url('');
	}
	#main_logo_bar.has_logo_responsive{
		height: 70px;
	}

}

@media (min-width: 1200px) {
	#main_logo_bar a.logo.has_logo_responsive{
		width: 920px;
		height: 70px;
		margin: auto;
		display: block;
		background-image: url('');
	}
	#main_logo_bar.has_logo_responsive{
		height: 70px;
	}

}






	#main_logo_bar2{
		height: 70px;
		line-height: 70px;
		white-space: nowrap;
		background-color: #ffffff;
		background-repeat: repeat-x;
		overflow: hidden;

				-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.14);
		-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.14);
		box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.14);
		text-align: center;
		width: 100%;
		
		display: flex;
		flex-direction: column;
		justify-content: center;
		position: relative;

	}
	#main_logo_bar2 img{
		width: 100%;
		line-height: 70px;
		height: auto;
		max-width: 920px;
		vertical-align: middle;
		display: table-cell;
		margin: auto;

	}
	#main_logo_bar2 a.logo{
		width: 100%;
		height: 100%;
		max-width: 920px;
		max-height: 70px;
		margin: auto;
		display: block;
		background-image: url('');
		vertical-align: middle;
		display: table-cell;
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
}

@media (min-width: 120px) {
	#main_logo_bar2 a.logo.has_logo_responsive{
		width: 320px;
		height: 67px;
		margin: auto;
		display: block;
		background-image: url('');
		background-repeat: no-repeat;
	}
	#main_logo_bar2.has_logo_responsive{
		height: 67px;
	}

}

@media (min-width: 370px) {
	#main_logo_bar2 a.logo.has_logo_responsive{
		width: 370px;
		height: 77px;
		margin: auto;
		display: block;
		background-image: url('');
	}
	#main_logo_bar2.has_logo_responsive{
		height: 77px;
	}

}

@media (min-width: 480px) {
	#main_logo_bar2 a.logo.has_logo_responsive{
		width: 480px;
		height: 70px;
		margin: auto;
		display: block;
		background-image: url('');
	}
	#main_logo_bar2.has_logo_responsive{
		height: 70px;
	}

}

@media (min-width: 768px) {
	#main_logo_bar2 a.logo.has_logo_responsive{
		width: 920px;
		height: 70px;
		margin: auto;
		display: block;
		background-image: url('');
	}
	#main_logo_bar2.has_logo_responsive{
		height: 70px;
	}

}

@media (min-width: 1200px) {
	#main_logo_bar2 a.logo.has_logo_responsive{
		width: 920px;
		height: 70px;
		margin: auto;
		display: block;
		background-image: url('');
	}
	#main_logo_bar2.has_logo_responsive{
		height: 70px;
	}

}


	
	.home-boxes{
		width: 100%;
		margin: auto;
	}
	#home_main_box{
		background-image: url(https://cars-static.wehaacdn.com/autoevents-aws-wehaa-net/fledit/res/website-31-Main_Nav_BIG_image.jpg.xwebp?a);
		background-repeat: no-repeat;
		max-width: 100%;
		
		padding-top: 255px;
		padding-bottom: 0px;
		margin: auto;
		display: block;
		/*
		background-position: top;
		background-attachment: fixed;
		background-size: contain;
		*/
		background-position: center;
		
	}

@media (min-width: 320px) {
	#home_main_box.has_main_nav_bg_responsive{
		background-image: url();
	}

}

@media (min-width: 370px) {
	#home_main_box.has_main_nav_bg_responsive{
		background-image: url();
	}

}

@media (min-width: 480px) {
	#home_main_box.has_main_nav_bg_responsive{
		background-image: url();
	}

}
@media (min-width: 768px) {
	#home_main_box.has_main_nav_bg_responsive{
		background-image: url();
	}

}
@media (min-width: 980px) {
	#home_main_box.has_main_nav_bg_responsive{
		background-image: url();
	}

}
@media (min-width: 1200px) {
	#home_main_box.has_main_nav_bg_responsive{
		background-image: url(https://cars-static.wehaacdn.com/autoevents-aws-wehaa-net/fledit/res/website-31-Main_Nav_BIG_image.jpg.xwebp?a);
	}

}



	#home_main_box .search_home{
		background-color: rgba(0,0,0,0);;
		color: #ffffff;
		max-width: 980px;
		height: auto;
		margin: auto;
		
		display: block;
		opacity: 0.99;

		border-radius: 2px;
	}
	#home_main_box .the_big_title{
		font-family: 'Open Sans', sans-serif;
		font-weight: 800;
		font-size: 50px;
		text-align: center;
		display: none;
	}

#nav_bar_home .popover-content {
	color: #950a0a;
    font-weight: bold;
}

#nav_bar_home .btn-group {
	display: inline-flex;
}
#nav_bar_home{
	margin: auto;
	text-align: center;
	
    
    padding-bottom: 20px;
    display: block;
    max-width: 980px;

}

#nav_bar_home .btn-default {
    color: #ffffff;
    background-color: #000000;
    border-color: #ffffff;
}
#nav_bar_home .btn-default.btn-default:active, #nav_bar_home .btn-default.btn-default.active {
    color: #ffffff;
    background-color: transparent;
    border-color: transparent;
}
#nav_bar_home .btn-default:hover {
    color: #000000;
    background-color: #ffffff;
    border-color: transparent;
}


	#the_h1_home, #the_h1_home h1{
		background-color: #000;
		color: #ffffff;
		display: block;
		font-weight: 400;
		text-align: center;
		margin: 0;

	}

#home_featured_dealers_box div.col-md-3, #home_featured_dealers_box{
	position: static;
}


.home_image_link_boxA, .home_image_link_boxA .max_with{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background-color: transparent;
}

.home_image_link_boxB, .home_image_link_boxB .max_with{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background-color: transparent;
}
.home_image_link_boxC, .home_image_link_boxC .max_with{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background-color: transparent;
}

@media (min-width: 320px) {
	.home_image_linkA, .home_image_linkB, .home_image_linkC
	{
		width: 97%;
		margin: 10px 1.5% 10px 1.5%;
	}
	.home_image_linkA{
		border: solid 1px #337ab7;
	}
	.home_image_linkB{
		border: solid 1px #337ab7;
	}
}
@media (min-width: 480px) {
	.home_image_linkA{
		width: 32%;
		box-sizing: border-box;
		border: solid 1px #337ab7;
		margin:10px 0% 20px 0px;
		display: inline-block;
	}

	.home_image_linkB{
		width: 48%;
		box-sizing: border-box;
		border: solid 1px #337ab7;
		margin:10px 0% 20px 0px;
		display: inline-block;
	}

}
.home_new_cars_box{
	background-color: transparent;
}
.home_used_cars_box{
	background-color: transparent;
}

.home_wpa_articles_box{
	background-color: transparent;
}

.wpa-right-col{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    
}

#divShowBodyStyles{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#home_bodystyles_box{
	background-color: #f7f8fa;
	padding-bottom: 15px;
}

.body_style_item{
	width: 185px;
	/*height: 150px;*/
	
	/*margin-left: 15px;
	margin-right: 15px;
	*/
	margin: auto;
	text-decoration: none;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	text-align: center;
	padding-top: 115px;
	float: left;
	display: inline-block;
	flex-direction: column;
	justify-content: center;
	background-position-x: center;
	background-position: center;
	background-repeat: no-repeat;
}
.make_style_item {
	color: #0777b3;
	background-color: #ffffff;
	font-family: 'Roboto', sans-serif;;
	font-weight: 800;
	border-style: solid;
	border-width: 1px;
	border-color: #0777b3;
	margin: 5px;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
	
	display: inline-block;
	font-size: 18px;
	border-radius: 5px;
}

@media (min-width: 320px) {
	#home_main_box .the_big_title{
		font-size: 20px;
	}
	#nav_bar_home {
	   
	    padding-bottom: 10px;
	}
}
@media (min-width: 480px) {
	#home_main_box .the_big_title{
		font-size: 30px;
	}

	#nav_bar_home {
	    
	    padding-bottom: 20px;
	}
}
@media (min-width: 700px) {
	#home_main_box .the_big_title{
		font-size: 50px;
	}
}
@media (min-width: 1000px) { 
	#home_main_box .the_big_title{
		font-size: 60px;
	}
	.body_style_item{
		width: 250px;
	}
}

@media (min-width: 1200px) {
	.body_style_item{
		width: 300px;
	}
	.container {
		/*width: 1270px;*/
	}
}

.max_with{
	max-width: 1280px;
	margin: auto;
}
.btn-primary:hover, .btn-primary:focus{
	color: #fff;
background-color: #000000;
border-color: #636363;
}
.btn-primary, .btn-primary.active{
	background-color: #0777b3;
	border-color:  #0777b3;
}


#home_featured_dealers_box{
	background-color: #f7f8fa;
	text-align: center;
}
.dealership-box{
	text-align: center;
	max-width: 288px;
	display: inline-block;
	margin: 10px;
	font-weight: bold;
	z-index: 1;

}
.dealership-box img{
	border-style: solid;
	border-width: 1px;
	border-color: #2e2e2e;
}

.dealership-box .name{
	color: #000;
	font-size: 14px;
	line-height: [featured_dealer_name_height];
	height: 16px;
	overflow: hidden;
}
.dealership-box .phone{
	color: #000;
	font-size: 14px;
	line-height: 16px;
	height: 16px;
	overflow: hidden;
}

#footer_box{
	margin-top: 100px;
	padding-bottom: 30px;
	background-color: #efefef;
	color: #ffffff;
	-webkit-box-shadow: inset 0px 4px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 4px 5px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 4px 5px 0px rgba(0,0,0,0.75);
}
#footer_box .group{
	max-width: 1480px;
	margin: auto;
	float: none;
	clear: both;
	padding-top: 30px;
	padding-bottom: 10px;
}
#footer_box .group .group_name{
	float: none;
	clear: both;
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-weight: 800;
	font-size: 35px;
	text-align: center;
}
#footer_box .group .items a{
	color: #0777b3;
	float: left;
	height: 20px;
	line-height: 20px;
	display: block;
	width: 355px;
    overflow: hidden;
    padding-left: 15px;
}
#footer_box .group .items a:hover{
	color: #0777b3;
}
#footer_box .group .items:after {
    clear:both;
    content:" ";
    display:block;
}

#llllllllllllllllllllllllllllllllllllllll--custom_banner_wide-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll--custom_banner_wide-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll--custom_banner_wide-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll--custom_banner_wide-llllllllllllllllllllllllllllllllllllllll{}

.custom_banner_wide{
	float: none;
	clear: both;
	width: 100%;
	max-width: 980px;
	min-height: 250px;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;

}
.custom_banner_wide a{
	display: block;
	min-height: 250px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-image: url('');
}

@media (min-width: 10px) {
	.custom_banner_wide a{
		background-image: url('');
	}
}

@media (min-width: 680px) {
	.custom_banner_wide a{
		background-image: url('');
	}
}
#llllllllllllllllllllllllllllllllllllllll-SEARCH-RESULTS-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-SEARCH-RESULTS-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-SEARCH-RESULTS-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-SEARCH-RESULTS-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-SEARCH-RESULTS-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-SEARCH-RESULTS-llllllllllllllllllllllllllllllllllllllll{}

.btn, .btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

#h1_area .dealer_header{
	background-color: #0777b3;
	display: flex;
	padding: 9px;
	margin-top: 30px;
	border-radius: 10px;
	height: 118px;
}
#h1_area .dealer_header .logo-col{
	margin: auto;
	float: left;
	width: 300px;
	height: 100px;
}
#h1_area .dealer_header .info-col{
	width: 100%;
	float: left;
	padding-left: 10px;
	text-align: left;
	align-items: center;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	flex-direction: column;
}




#h1_area .dealer_header .info-col:after {
    clear:both;
    content:" ";
    display:block;
}

#h1_area .dealer_header .logo-container{
	background-color: #ffffff;
	text-align: center;
	border-radius: 10px;
	width: 300px;
	height: 100px;
	
}
#h1_area .dealer_header .logo-container img{
	border-radius: 10px;
	max-width: 300px;
	height: auto;
}

#h1_area .dealer_header .info{
	color: #ffffff;
	font-size: 18px;
}
	

#h1_area .dealer_header .info h1{
	color: #ffffff;
	padding-top: 0px;
	margin-top: 0px;
	font-size: 40px;
}

@media (min-width: 250px) {
	#h1_area .dealer_header{
		height: auto;
		display: block;
	}
	#h1_area .dealer_header .logo-col , #h1_area .dealer_header .info-col{
		float: none;
		clear: both;
	}
	#h1_area .dealer_header .info-col{
		text-align: center;
	}
	#h1_area .dealer_header .info-col h1{
		font-size: 30px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	#h1_area .dealer_header .address-line{

	}
}

@media (min-width: 580px) {
	#h1_area .dealer_header{
		display: flex;
	}
}
@media (min-width: 768px) {
	#h1_area .dealer_header{
		height: 118px;
	}
	#h1_area .dealer_header .logo-col , #h1_area .dealer_header .info-col{
		float: left;
		clear: none;
	}
	#h1_area .dealer_header .info-col{
		text-align: left;
		/*width: 395px;*/
	}
	#h1_area .dealer_header .info-col h1{
		margin-top: 0px;
		margin-bottom: 0px;
		font-size: 25px;
		width: 100%;
	}
	#h1_area .dealer_header .address-line{
		width: 100%;
	}
}

@media (min-width: 1068px) {
	#h1_area .dealer_header .info-col{
		/*width: 595px;*/
	}
	#h1_area .dealer_header .info-col h1{
		font-size: 30px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
}

.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {
    color: #333;
    background-color: #f3f3f3;
    border-color: transparent;
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.68);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.68);
	box-shadow: inset 0px 0px 5px 0px rgba(119, 119, 119, 0.7);
}

#nav_bar{
	margin-left: 5px;
}
#nav_bar .btn-default {
    color: #ffffff;
    background-color: #000000;
    border-color: transparent;

}


#nav_bar .btn-default.btn-default:active, #nav_bar .btn-default.btn-default.active {
    color: #ffffff;
    background-color: #0777b3;
    border-color: transparent;
}

#nav_bar .btn-default:hover {
    color: #ffffff;
    background-color: #0777b3;
    border-color: transparent;
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.68);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.68);
	box-shadow: inset 0px 0px 5px 0px rgba(119, 119, 119, 0.7);
}

	* h1{
		font-family: 'Open Sans', sans-serif;
		color: #231f20;
		font-size: 40px;
		font-weight: 800;
	}


	#h1_area, #cars_content, .main_content_width{
		/*max-width: 968px;*/
		max-width: 1280px;
		margin: auto;
	}

	#cars_num_info{
		font-family: 'Open Sans', sans-serif;
		color: #231f20;
		font-size: 18px;
		font-weight: normal;
	}
	#cars_num_info b{
		color: #0073bd;
		font-weight: normal;

	}

	#cars_num_info span{
		font-weight: bold;

	}

	#cars_content{
		margin-top: 30px;

	}
	#cars_content .car {
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #e6e6e6;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	#cars_content .car .main-image{
		margin: auto;
		text-align: center;
		border: 1px solid #d4d8d9;
		padding: 2px;
		background-color: #ffffff;
	}
	#cars_content .car .car-title a{
		font-weight: 800;
		font-size: 28px;
		font-family: Open Sans,sans-serif;
		height: 35px;
		line-height: 30px;
		overflow: hidden;
		margin-bottom: 5px;
		text-decoration: none;
		color: #141414;
	}
	#cars_content .car-vin-discount{
		font-family: Open Sans,sans-serif;
		font-size: 14px;
		color: #141414;
		background-color: #d4d8d9;
		
		line-height: 40px;
		padding: 0px;
		margin: 0px;
		margin-bottom: 10px;
		margin-top: 10px;
	}

	#cars_content .car-vin-discount .price_off{
		font-size: 20px;
		background-color: #0777b3;
		color: #ffffff;
		font-weight: bold;
		height: 40px;
		line-height: 40px;
		text-align: center;
		padding-left: 23px;
		padding-right: 23px;
		display: block;
		float: left;

	}
	#cars_content .car-vin-discount .car-vin-stock{
		padding-left: 23px;
	}
	

	#cars_content .car .car-price .price{
		color: #0777b3;
		font-size: 37px;
    	font-family: Open Sans,sans-serif;
    	font-weight: 800;
    	display: flex;
		flex-direction: column;
		justify-content: center;
    	display: inline-block;
	}
	#cars_content .car .car-price .price small{
		font-size: 55%;
		vertical-align: top;
	}

	#cars_content .car .car-price .price_off{
		color: #197b30;
		font-size: 25px;
    	font-family: Open Sans,sans-serif;
    	font-weight: 800;
	}

	#cars_content .car .car-price .price_financed{
		color: #790000;
		font-size: 25px;
    	font-family: Open Sans,sans-serif;
    	font-weight: 800;
	}

	
@media (max-width: 360px) {
	#cars_content .car .car-price .price_off{
		font-size: 20px;
	}

	#cars_content .car .car-price .price_financed{
		font-size: 20px;
	}
}	

	#cars_content .car .phone{
		color: #0777b3;
		font-size: 22px;
    	font-family: Open Sans,sans-serif;
    	font-weight: 800;
	}
	#cars_content .car .car-dealer-info{
		margin: auto;
		text-align: center;
	}
	#cars_content .car .dealer-logo{
		border: 1px solid #b0bec5;
		padding: 2px;
		background-color: #ffffff;
		margin: auto;
		max-height: 75px;

	}



.lds-circle {
	margin: auto;
  display: inline-block;
  transform: translateZ(1px);
}
.lds-circle > div {
  display: inline-block;
  width: 51px;
  height: 51px;
  margin: 6px;
  border-radius: 50%;
  background: #0b3573;
  animation: lds-circle 2.4s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
@keyframes lds-circle {
  0%, 100% {
    animation-timing-function: cubic-bezier(0.5, 0, 1, 0.5);
  }
  0% {
    transform: rotateY(0deg);
  }
  50% {
    transform: rotateY(1800deg);
    animation-timing-function: cubic-bezier(0, 0.5, 0.5, 1);
  }
  100% {
    transform: rotateY(3600deg);
  }
}


.finance-price-brkr{
    position: relative;
    float: right;
    width: 60%;
    text-align: center;
    background-color: #0777b3;
    color: #ffffff;
    text-decoration: none;
    font-family: arial;
    font-size: 20px;
    height: 25px;
    line-height: 25px;
    font-weight: bold;
    border-radius: 0px 0px 0px 20px;
	z-index: 2;
	margin-bottom: -28px;
	margin-left: -3px;
}

.finance-price-brkr i{
    font-size: 15px;
}





	.subtitle_big, .subtitle_big a{
		font-family: 'Roboto Regular', sans-serif;;
		color: #000;
		font-weight: 700;
		font-size: 36px;
		text-align: center;
	}
	.subtitle_small{
		font-family: 'Roboto Regular', sans-serif;;
		color: #000;
		font-weight: 300;
		font-size: 25px;
		text-align: center;
	}


@media (min-width: 320px) {
	#the_h1_home, #the_h1_home h1{
		height: 60px;
		line-height: 20px;
		font-size: 20px;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.btn, .btn-lg {
	    padding: 8px 14px;
	    font-size: 17px;
	    line-height: 1.3333333;
	    border-radius: 6px;
	}

	.subtitle_big{
		font-size: 35px;
		text-align: center;
	}
	.iframe-inventory{
		width: 283px;
		margin: auto;
		display: block;
	}
.iframe-inventory-slider{
		width: 320px;
		margin: auto;
		display: block;
	}
}

@media (min-width: 360px) {
.iframe-inventory-slider{
		width: 360px;
		margin: auto;
		display: block;
	}
}
@media (min-width: 370px) {
.iframe-inventory-slider{
		width: 370px;
		margin: auto;
		display: block;
	}
}
@media (min-width: 375px) {
.iframe-inventory-slider{
		width: 375px;
		margin: auto;
		display: block;
	}
}
@media (min-width: 385px) {
.iframe-inventory-slider{
		width: 98%;
		margin: auto;
		display: block;
	}
}

@media (min-width: 615px) {

	.iframe-inventory{
		width: 100%;
		margin: auto;
	}

	.iframe-inventory-slider{
		width: 100%;
		margin: auto;
	}

	#the_h1_home, #the_h1_home h1{

		height: 60px;
		line-height: 60px;
		font-size: 36px;
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.btn, .btn-lg {
	    padding: 10px 16px;
	    font-size: 18px;
	    line-height: 1.3333333;
	    border-radius: 6px;
	}

	.subtitle_big{
		font-family: 'Roboto Regular', sans-serif;;
		color: #000;
		font-weight: 700;
		font-size: 36px;
		text-align: center;
	}
}



.col-xs-6 .col-sm-4 .car-dealer-logo{
	padding-top: 10px;
}


#llllllllllllllllllllllllllllllllllllllll-HOME-RSS-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-HOME-RSS-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-HOME-RSS-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-HOME-RSS-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-HOME-RSS-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-HOME-RSS-llllllllllllllllllllllllllllllllllllllll{}

.rss-module {

}

.rss-module .title{

}

.rss-module .rss-block{
	display: flex;
	flex-wrap: wrap;
}

.rss-module .rss-block a{
	text-decoration: none;
	color: #000000;
}

.rss-module .rss-block .rss-item{
	font-family: 'Roboto', sans-serif;
	align-self: flex-start;
	width: 24%;
	margin: 0.5%;
	background-color: #ffffff;
	border-top-right-radius: 10px;
	min-height: 202px;
}
.rss-module .rss-block .rss-item .image{
	overflow: hidden;
	max-height: 145px;
	justify-content: center;
	margin: 5px;
	min-height: 145px;
}
.rss-module .rss-block .rss-item .image img{
	margin: auto;
}

.rss-module .rss-block .rss-item .title{
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 22px;
    height: 44px;
    overflow: hidden;
    box-sizing: border-box;
    margin: 5px;
    color: #231f20;
    margin-left: 5px;
    margin-right: 10px;
}

@media (min-width: 120px) {
	.rss-module .rss-block .rss-item{
		width: 96%;
		margin: 4%;
		min-height: auto;
	}

}
/* 276 BASE width item */
@media (min-width: 552px) {
	.rss-module .rss-block .rss-item{
		width: 45%;
		margin: 2.5%;
		min-height: 202px;
	}

}

@media (min-width: 828px) {
	.rss-module .rss-block .rss-item{
		width: 32.3333333333%;
		margin: 0.5%;
		min-height: 202px;
	}

}

@media (min-width: 1104px) {
	.rss-module .rss-block .rss-item{
		width: 24.0%;
		margin: 0.5%;
	}

}

#llllllllllllllllllllllllllllllllllllllll-SEARCH-GRID-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-SEARCH-GRID-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-SEARCH-GRID-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-SEARCH-GRID-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-SEARCH-GRID-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-SEARCH-GRID-llllllllllllllllllllllllllllllllllllllll{}

.cars-grid-list{
	display: flex;
	flex-wrap: wrap;
}

.cars-grid-list .flexc{
	display: flex;
}

.cars-grid-list .car-grid{
	font-family: 'Roboto', sans-serif;
	align-self: flex-start;
	width: 24%;
	margin: 0.5%;
	border: 1px solid #d4d8d9;
}

.cars-grid-list .car-grid a{
	text-decoration: none;
	color: #000000;
}
.cars-grid-list .car-grid a:hover{
	text-decoration: none;
}
.cars-grid-list .car-grid .car-img-container{
	height: 230px;
	overflow: hidden;
}
.cars-grid-list .car-grid .logo-phone{
	display: flex;
}
.cars-grid-list .car-grid .logo-phone.dealer_is_active{
	display: none;
}

.cars-grid-list .car-grid .logo-phone .logo{
	width: 50%;
	border-top: 1px solid #d4d8d9;
	border-right: 1px solid #d4d8d9;
	border-bottom: 1px solid #d4d8d9;
	box-sizing: border-box;
}
.cars-grid-list .car-grid .logo-phone .phone_c{
	border-top: 1px solid #d4d8d9;
	border-bottom: 1px solid #d4d8d9;
	text-align: center;
	width: 50%;
	box-sizing: border-box;
	padding: 3px;
	font-size: 15px;
	font-weight: bold;
}
.cars-grid-list .car-grid .logo-phone .phone_c .phone{
	font-size: 17px;
	font-weight: normal;	
}
.cars-grid-list .car-grid .data-pad{
	margin: 10px;
	margin-bottom: 0px;
}
.cars-grid-list .car-grid .title{
	
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	height: 22px;
	overflow: hidden;
	box-sizing: border-box;
	color: #000;
}

.cars-grid-list .car-grid .car-vin-stock{
	font-size: 12px;
	margin-top: 10px;
}

.cars-grid-list .car-grid .msrp_price_txt{
	font-size: 14px;
	color: #000;
	height: 30px;
	line-height: 30px;
	display: flex;
	border-bottom: 1px solid #d4d8d9;
	border-top: 1px solid #d4d8d9;
	box-sizing: border-box;
}
.cars-grid-list .car-grid .msrp_price_txt.no_discount{
	color: #000;
}
.cars-grid-list .car-grid .msrp_price_txt .price_label{
	width: 50%;
}
.cars-grid-list .car-grid .msrp_price_txt .price{
	width: 50%;
	text-align: right;
	font-weight: bold;
}

.cars-grid-list .car-grid .discount_txt{
	font-size: 14px;
	color: #000;
	height: 30px;
	line-height: 30px;
	display: flex;
	border-bottom: 1px solid #d4d8d9;
	box-sizing: border-box;
	background-color: #f1f1f1;
}
.cars-grid-list .car-grid .discount_txt.no_discount{
	color: #000 !important;
	background-color:transparent  !important;
}
.cars-grid-list .car-grid .discount_txt .price_label{
	width: 50%;
}
.cars-grid-list .car-grid .discount_txt .price{
	width: 50%;
	text-align: right;
	font-weight: bold;
}

.cars-grid-list .car-grid .price_txt{
	font-size: 30px;
	color: #000;
	height: 55px;
	line-height: 55px;
	display: flex;
	box-sizing: border-box;
	margin-left: 10px;
	margin-right: 10px;
	border-top: 1px solid #d4d8d9;


}
.cars-grid-list .car-grid .price_txt .price_label{
	width: 50%;
}
.cars-grid-list .car-grid .price_txt .price_label span{
	background-color: #0777b3;
	color: #ffffff;
	font-weight: 800;
	transform: skew(-15deg);
	display: block;
	float: left;
	padding: 5px;
	height: 40px;
	line-height: 30px;
	font-size: 26px;
	margin-top: 7px;
}
.cars-grid-list .car-grid .price_txt .price{
	width: 50%;
	text-align: right;
	font-weight: bold;
}

.cars-grid-list .car-grid .finance-price-brkr{
    position: relative;
    float: right;
    width: 50%;
    text-align: center;
    background-color: #a41e24;
    color: #ffffff;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    height: 35px;
    line-height: 35px;
    font-weight: bold;
    border-radius: 0px 0px 0px 20px;
	z-index: 2;
	margin-bottom: -28px;
	margin-left: -3px;
}

.cars-grid-list .car-grid .finance-price-brkr i{
    font-size: 15px;
}

@media (min-width: 120px) {
	.cars-grid-list .car-grid{
		width: 96%;
		margin: 4%;
	}

}
/* 276 BASE width item */
@media (min-width: 552px) {
	.cars-grid-list .car-grid{
		width: 45%;
		margin: 2.5%;
	}

}

@media (min-width: 828px) {
	.cars-grid-list .car-grid{
		width: 32.3333333333%;
		margin: 0.5%;
	}

}

@media (min-width: 1104px) {
	.cars-grid-list .car-grid{
		width: 24.0%;
		margin: 0.5%;
	}

}

.search_filter_by_zip2{ 
	margin-left: 5px;
	margin-right: 5px;
 }

 .search_filter_by_zip2 .popover-content{ 
	color: #950a0a;
    font-weight: bold;
 }

.search_filter_by_zip{
	float: left;
	box-shadow: inset 0px 0px 5px 0px rgba(119, 119, 119, 0.7);
	padding: 10px;
    padding-left: 10px;
	border-radius: 5px;
	padding-left: 15px;
	padding-right: 15px;
}


.search_filter_by_zip .form-controlx{
	display: inline-block;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.search_filter_by_zip .form-controlx:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control::-ms-expand {
  border: 0;
  background-color: transparent;
}

.featured-dealers-list{
	max-width: 95%;
	margin: auto;
}

.slick-prev{ left: -10px !important;     z-index: 100 !important;}
.slick-next{ right: -10px !important;     z-index: 100 !important;}

@media (min-width: 220px) {
	.slick-prev{ left: -20px !important; }
	.slick-next{ right: -20px !important; }
}

@media (min-width: 1280px) {
	.slick-prev{ left: -40px !important; }
	.slick-next{ right: -40px !important; }
}

.slick-prev::before, .slick-next::before{
  font-size: 40px !important;
  text-shadow: 1px 1px 1px #888 !important;
}
.slick-arrow {
  top: 45% !important;
    height: 80px !important;
    width: 60px !important;
  }

 .slick-prev:before, 
.slick-next:before ,
iframe .slick-prev:before, 
iframe .slick-next:before {
color: #2b2b2b !important;
opacity: 1!important;
}


.search_home_container{
position: relative;
z-index: 1;
}


.dealer-header{
	
	margin: auto;
	margin-top: auto;

	margin-top: 15px;
	background-color: #0777b3;
	color: #ffffff;
	border-radius: 10px;
	padding: 10px;
	box-sizing: border-box;
}
.dealer-header .dealer-logo{
	width: 100%;
	max-width: 300px;
	height: auto;
}

.dealer-header .dealer-data{
	text-align: right;
	font-size: 18px;
}
.dealer-header .dealer-name {
	color: #ffffff;
    font-size: 22px;
    font-weight: 800;
    padding-right: 10px;
    font-family: 'Open Sans';
}
.dealer-header .dealer-street{
	color: #ffffff;
	font-size: 14px;
	padding-right: 10px;
}
.dealer-header .dealer-address{
	color: #ffffff;
	font-size: 14px;
	padding-right: 10px;
}
.dealer-header .dealer-phone {
    font-size: 22px;
    color: #ffffff;
    font-weight: 800;
    padding-right: 10px;
    font-family: 'Open Sans';
}

@media (min-width: 1px) {
	.dealer-header .dealer-logo-container{
		text-align: center;
	}
	.dealer-header .dealer-data{
		text-align: center;
		display: none;
	}
}

@media (min-width: 750px) {
	.dealer-header .dealer-logo-container{
		text-align: left;
	}
	.dealer-header .dealer-data{
		text-align: right;
		display: block;
	}
}


._____________________NCS-HOME________________________{}
._____________________NCS-HOME________________________{}
._____________________NCS-HOME________________________{}
._____________________NCS-HOME________________________{}


.ncs-home-item .disclaimer-clk{

	position: relative;
	display: block;
	z-index: 2000;
	background-color: #efefef;
	float: right;
	margin-top: -8px;
	font-family: arial;
	font-size: 11px;
	padding: 3px 4px 2px 4px;
	border-radius: 5px 120px / 100px;
	margin-right: 1px;
	color: #2b2b2b;
}
.ncs-home-item .disclaimer-clk:hover{

}
.ncs-home-item .disclaimer-div{
	width: 370px;
	height: 480px;
    position: absolute;
    display: none;
    z-index: 1001;
    background-color: #efefef;

    font-family: 'Open Sans', arial;
    font-size: 14px;
    line-height: 24px;
    padding:20px;
    box-sizing: border-box;
    text-align: justify;
    
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: top;
    margin: 0px;
    overflow: scroll;
    
}



.ncs-home-items-list{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	max-height: 500px;
	overflow: hidden;

}
.ncs-home-item{
	float: left;
	margin-right: 15px;
	width: 98%;
	height: 480px;

	border: 1px solid #777;
	margin: 5px;
	border-radius: 5px;
	background-color: #fff;
}
.ncs-home-item a{
	text-decoration: none;
}

.ncs-home-item .year-make-line{
	height: 30px;
	line-height: 35px;
	padding: 5px 5px 5px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 800;
	color: #000000;
	
}

.ncs-home-item .model-line{
	height: 40px;
	line-height: 35px;
	padding: 5px 5px 5px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 800;
	color: #000000;
	display: flex;
}
.ncs-home-item .model-line .trim{
	font-weight: normal;
	font-size: 24px;
	margin-left: 10px;
}
.ncs-home-item .photo-spacer{
	display: block;
	height: 300px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.ncs-home-item .photo-spacer .photo-layer{
	display: block;
	height: 300px;
}


.ncs-home-item .offer-box .ncs2cols{
	display: flex;
	justify-content: space-between;
	flex-wrap:nowrap;
}

.ncs-home-item .offer-box .ncs2cols .ncs-col-left{
	width: 49%;
	margin-left: 10px;
}

.ncs-home-item .offer-box .ncs2cols .ncs-col-right{
	width: 49%;
	margin-left: 5px;
	margin-right: 5px;
}


.ncs-home-item .offer-box{
	display: block;
}

.ncs-home-item .offer-box .ncs-label{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	font-family: 'Open Sans', sans-serif;

}
.ncs-home-item .offer-box .ncs-offer{
	font-size: 38px;
	font-weight: 800;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	height: 40px;
	line-height: 40px;

}
.ncs-home-item .offer-box .ncs-offer span{
	float: left;
}
.ncs-home-item .offer-box .ncs-offer .ncs-sup{
	font-size: 22px;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	vertical-align: text-top;
}

.ncs-home-item .offer-box .ncs-explanation{
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	clear: both;

}


.ncs-home-items-list.slick-initialized.slick-slide {

   display: flex;

   justify-content: space-around;

}
.slick-initialized .slick-slide {

   display: flex;

   justify-content: space-around;

}
.ncs-home-items-list .slick-slider{

   display: flex;

   justify-content: space-around;

}


.ncs-home-items-list .slick-prev{
    left: -2px !important;
    z-index: 100;
  }
.ncs-home-items-list .slick-next{
    right: +1px  !important;
   
  }
.ncs-home-items-list .slick-prev::before, .ncs-home-items-list .slick-next::before{
	font-size: 60px !important;
	text-shadow: 1px 1px 1px #888 !important;
	color: #fefefe !important;
	opacity: 0.75 !important;
}
.ncs-home-items-list .slick-arrow {
  top: 50%;
    height: 80px;
    width: 60px;
  }

 .ncs-home-items-list .slick-slide {
    margin: 0 10px !important;
  }
  /* the parent */
  .ncs-home-items-list .slick-list {
    margin: 0 -10px !important;
  }


._____________________NCS-________________________{}
._____________________NCS-________________________{}
._____________________NCS-________________________{}
._____________________NCS-________________________{}




.body-ncs{
	background-color: #f1f1f1;
}
.ncs-page-container{
	max-width: 980px;
	margin: auto;
}

.ncs-page-container h1{
	padding-left: 10px;
	font-size: 28px;
}

.ncs-item .disclaimer-clk{
	position: relative;
	display: block;
	z-index: 1000;
	background-color: #efefef;
	float: right;
	margin-top: -8px;
	font-family: arial;
	font-size: 11px;
	padding: 3px 4px 2px 4px;
	border-radius: 5px 120px / 100px;
	margin-right: 1px;
	color: #2b2b2b;
}

.ncs-item .disclaimer-div{
	width: 470px;
	height: 480px;
    position: absolute;
    display: none;
    z-index: 1001;
    background-color: #efefef;

    font-family: 'Open Sans', arial;
    font-size: 14px;
    line-height: 24px;
    padding:20px;
    box-sizing: border-box;
    text-align: justify;
    
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: top;
    margin: 0px;
    overflow: scroll;
    
}



.ncs-items-list{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;

}
.ncs-item{

	width: 470px;
	height: 480px;

	border: 1px solid #777;
	margin: 5px;
	border-radius: 5px;
	background-color: #fff;
}
.ncs-item a{
	text-decoration: none;
}

.ncs-item .year-make-line{
	height: 30px;
	line-height: 35px;
	padding: 5px 5px 5px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 800;
	color: #000000;
	
}

.ncs-item .model-line{
	height: 40px;
	line-height: 35px;
	padding: 5px 5px 5px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 800;
	color: #000000;
	display: flex;
}
.ncs-item .model-line .trim{
	font-weight: normal;
	font-size: 24px;
	margin-left: 10px;
}
.ncs-item .photo-spacer{
	display: block;
	height: 300px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.ncs-item .photo-spacer .photo-layer{
	display: block;
	height: 300px;
}


.ncs-item .offer-box .ncs2cols{
	display: flex;
	justify-content: space-between;
	flex-wrap:nowrap;
}

.ncs-item .offer-box .ncs2cols .ncs-col-left{
	width: 49%;
	margin-left: 10px;
}

.ncs-item .offer-box .ncs2cols .ncs-col-right{
	width: 49%;
	margin-left: 5px;
	margin-right: 5px;
}


.ncs-item .offer-box{
	display: block;
}

.ncs-item .offer-box .ncs-label{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	font-family: 'Open Sans', sans-serif;

}
.ncs-item .offer-box .ncs-offer{
	font-size: 38px;
	font-weight: 800;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	height: 40px;
	line-height: 40px;

}
.ncs-item .offer-box .ncs-offer span{
	float: left;
}
.ncs-item .offer-box .ncs-offer .ncs-sup{
	font-size: 22px;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	vertical-align: text-top;
}

.ncs-item .offer-box .ncs-explanation{
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	clear: both;

}























.imgh-container {

}

.imgh {
  display: none;
}

.visible {
  display: block;
}



.search_home_container{
z-index:500;
position:relative;
}
.home_slider_A_box {
    background-color: #efefef;
    padding: 0 0 20px 0;
}

.main_content_width{
margin-top: 20px;
}
.navbar  {
min-height: 35px;
}


#main_logo_bar{ display:none;}

	@media (min-width: 10px) {
		#link_home_mobile{
			display: inline-block;
		}
		#link_home_wide{
			display: none;
		}
	}

	@media (min-width: 420px) {
		#link_home_mobile{
			display: none;
		}
		#link_home_wide{
			display: inline-block;
		}
	}
	#hawaii-top{
		display: flex;
		justify-content: center;
		max-width: 920px;
		margin: auto;
		flex-wrap: wrap;
		height: 35px;
		overflow: hidden;
	}




.main_logo_bar_footer{
color:#000;
box-shadow:none !important;
}





.footer-nav-bar{
display: flex;
justify-content: center;
flex-wrap: wrap;
max-width: 800px;
margin: auto;
padding: 30px 5px 10px 5px;
font-size: 16px;
text-transform: uppercase;
}

.footer-nav-bar a{
color:#000000;
}

.footer-nav-bar a::before{
color:#000000;
content: "|";
padding: 0 10px 0 10px;
}
.footer-nav-bar a.foot-link-home::before{
color:#000000;
content: "";
padding: 0px;
}

.navbar-default .navbar-nav .open .dropdown-menu li a{
color:#ffffff;
}
#nav_bar #btn_filter_by.btn-default.btn-default:active, 
#nav_bar #btn_filter_by.btn-default.btn-default.active{
background-color:transparent;
color:#0777b3;
border:none;
display:none;
}
#btn_filter_by.btn-default.btn-default:active, 
#btn_filter_by.btn-default.btn-default.active{

box-shadow:none;
font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
outline: none;
cursor: default;
}




.wpa_category .wpa_post_list{
display:flex;
justify-content:center;
flex-wrap:wrap;
}

@media (min-width: 1280px) {
.wpa_category .wpa_post_list{
display:block;
}}
.slick-prev{
    left: 10px !important;
    z-index: 100 !important;
  }
.slick-next{
    right: +15px !important;
  }
.slick-prev::before, .slick-next::before{
  font-size: 40px !important;
  text-shadow: 1px 1px 1px #888 !important;
}
.slick-arrow {
  top: 45% !important;
    height: 80px !important;
    width: 60px !important;
}
.navbar-hawaii .navbar-nav li {
    margin-left: 10px;
    margin-right: 10px;
}
.navbar-toggle{
   margin-top: 11px;
   margin-bottom: 0px;
}
.search_home_container{
   background-color: #000000;
}
html, body {
    max-width: 100%;
    overflow-x: hidden;
}
.wpa_post_content{
   padding-left:10px;
   padding-right:10px;
}
.home_wpa_articles_box .wpa_post_list{
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
}


@media (min-width: 320px) {

.wpa_post_list  .wpa_post_mini{
	width:320px;
	margin:auto;
	margin-bottom: 10px;
}
}

@media (min-width: 370px) {

.wpa_post_list  .wpa_post_mini{
	width:360px;
	margin:auto;
	margin-bottom: 10px;
}
}

@media (min-width: 470px) {

.wpa_post_list  .wpa_post_mini{
	width:460px;
	margin:auto;
	margin-bottom: 10px;
}
}

@media (min-width: 700px) {
.wpa_post_list  .wpa_post_mini{
	width: 340px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}
}

@media (min-width: 970px) { 
.wpa_post_list  .wpa_post_mini{
	width: 316px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}
}

@media (min-width: 1100px) { 
.wpa_post_list  .wpa_post_mini{
	width: 24%;
	margin-left: 0%;
	margin-right: 1%;
	margin-bottom: 20px;
}
}


#home_main_box{
background-color: #000000;
background-position-y: bottom;
}

#home_main_box .search_home{
padding:0px 0 5px;
}
.home_wpa_articles_box h2{
text-align:center;
margin:auto;
}
.wpa_post_mini{
	width:292px; 
height: 220px; float: left; display: block;background-size: cover;

background-position: center;
margin-right: 20px;
margin-bottom: 20px;
}

.wpa_post_mini .wpa_title{
line-height: 30px;
background-color: rgba(0, 1, 2,0.6);
float: left;
padding-left: 10px;
padding-right: 10px;
font-weight: bold;
color:#fff;
font-family: 'Roboto', sans-serif;
font-size: 22px;
padding-top: 5px;
padding-bottom: 5px;
}
#wpa_content .wpa_post_mini .wpa_title{
font-size: 20px;
}

/*-----------------------*/

.wpa_category h2{
font-family: 'Roboto', sans-serif;
color:
#231f20;
font-size: 40px;
font-weight: 800;
}

/*-----------------------*/
#home_bodystyles_box{
background-color: #ffffff;
}

/*-----------NAV TOP Hawaii custom------------*/
.navbar-hawaii{
background-color:#ffffff;
margin:0px;
border-bottom:none;
}
.navbar-hawaii .dropdown-menu{
background-color:#0777b3;
}
.navbar-hawaii .dropdown-menu li a:hover{
background-color:#002c40;
}
.navbar-hawaii a{
color: #ffffff;
font-weight:bold;
}
.navbar-hawaii .navbar-brand, .navbar-hawaii .navbar-brand:focus, .navbar-hawaii .navbar-brand:hover{
color: #ffffff;
}
.navbar-hawaii .navbar-nav li a{
color: #ffffff;
}
.navbar-hawaii .nav-img-no-pad{
padding:0px;
padding-top:0px;
padding-left: 15px;
}
.navbar-default .navbar-toggle .icon-bar {
background-color:#ffffff;
}



/*-----------320------------*/
@media (min-width: 320px) {

.input-group-addon{
   color:#ffffff;
   background-color:#0777b3;
}
.subtitle_big, .subtitle_big a{
   font-size: 24px;
}
.subtitle_small {
   font-size: 18px;
}
.body_style_item{
width: 175px;
}
#home_bodystyles_box{
padding-bottom: 30px;
}
#home_main_box .search_home{
max-width: 320px;
padding:5px 0 0px;
}
#home_main_box .the_big_title{
font-size: 40px;
line-height:40px;
padding-bottom:20px;
}
#the_h1_home, #the_h1_home h1{
    line-height: 37px;
    background-color:#fff;
    color:#000000;
    border-bottom: solid 1px #000;
    padding:0px;
    height: 40px;
    font-size: 18px;
}
h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 500;
}

#nav_bar_home {
padding-bottom: 10px;
}
}

/*-----------470------------*/
@media (min-width: 470px) {
.subtitle_big, .subtitle_big a{

}
.subtitle_small {
font-size: 18px;
padding-bottom:10px;
}
.body_style_item{
width: 155px;
}
#home_bodystyles_box{
padding-bottom: 30px;
}
#the_h1_home, #the_h1_home h1{
font-size: 18px;
}
#home_main_box .the_big_title{
font-size: 40px;
line-height:40px;
padding-bottom:20px;
}
#home_main_box .search_home{
max-width: 440px;
padding:0px 0 5px;
}
#nav_bar_home {
padding: 10px 0;
max-width: 440px;
}
}

/*-----------700------------*/
@media (min-width: 700px) {
.subtitle_big, .subtitle_big a{
font-size: 30px;
}
.subtitle_small {
font-size: 0px;
padding-bottom:10px;
}
#the_h1_home, #the_h1_home h1{
height:40px;
font-size: 24px;
}
#home_main_box .the_big_title{
font-size: 50px;
}
#home_main_box .search_home{
max-width: 768px;
padding:0px 0 5px;
}
#nav_bar_home{
max-width: 768px;
}
.body_style_item{
width: 150px;
}
#home_bodystyles_box{
padding-bottom: 50px;
}
}

/*-----------970------------*/
@media (min-width: 970px) { 
#home_main_box .the_big_title{
font-size: 60px;
}
#home_main_box .search_home{
max-width: 980px;
padding:0px 0 5px;
}
#nav_bar_home{
max-width: 980px;
}
#home_bodystyles_box{
padding-bottom: 50px;
}
.body_style_item{
width: 194px;
}
}

/*-----------1200------------*/
@media (min-width: 1200px) {
.body_style_item{
text-align:center;
width: 213px;
}
#home_bodystyles_box{
padding-bottom: 50px;

}
}

/*------------------------------*/

/*--------iFrame Sliders NEW & USED --------*/
@media (min-width: 50px) {
.iframe-inventory-slider{
margin: 0 auto 20px auto;
}
}

/*--------New Cars --------*/
.home_new_cars_box {
background-color: #efefef;
padding: 0 0 20px 0;
}

/*--------Featured Dealers --------*/
#home_featured_dealers_box{
padding: 0 0 20px 0;
background-color: #ffffff;
}
.dealership-box img {
border-color: #d4d8d9;
}
.dealership-box {
font-weight: 500;}

.subtitle_big {
padding-top: 20px;
}

.max_with{
	max-width: 1280px;
	margin: auto;
}


/*--------Footer---------*/
#footer_box{
margin-top:0px;
box-shadow: none
}


#footer_box .group .group_name{
font-size: 24px;
padding-bottom: 20px;
}


#footer_box .group{
max-width:1280px;
}

#footer_box .group .items {
font-size: 13px;
}

#footer_box .group .items a{
width: 320px;
font-size: 13px;
}
#cars_num_info{
margin-left:10px;
}
#nav_bar{
margin-left:10px;
}
.h1, .h2, .h3, h1, h2, h3 {
margin-left:10px;
}

/*--------CLICK HERE--------*/
.cars-grid-list .car-grid .price_txt .price_label span{
font-size: 20px;
margin-top: 7px;
padding-left: 10px;
padding-right: 10px;
    font-weight: 500;
}
.cars-grid-list .car-grid{
font-family: 'Roboto', sans-serif;
}
.cars-grid-list .car-grid .finance-price-brkr{
background-color:#0777b3;
}
.slick-prev:before, 
.slick-next:before ,
iframe .slick-prev:before, 
iframe .slick-next:before {
color: #0283BE!important;
opacity: 1!important;
}


.sticky-nav {
  position: fixed;
  top: 0;
  width: 100%;
z-index: 99999;
}
.sticky-nav + body{
  padding-top: 51px;
}

.wpa_post_mini {
position: relative;
}
.wpa_post_mini:hover:before{
position: absolute;
content: "";
  background: #000;
  opacity: 0.5;
  top: 0;
  left: 0;
    width: 100%;
    height: 100%;
  
}

.col-md-4 .wpa_post_mini{
float: right;
margin-right: 0;
}

@media (max-width: 991px){
#wpa_content > .row > .col-md-4{
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
}

#wpa_content > .row > .col-md-4 .wpa_post_mini{
float: none;
flex: 1 0 30%; 
 margin: 5px;
max-width: 30%;
}
}

.car-img-container{
position: relative;
}

.car-img-container:hover:before{
position: absolute;
content: "";
  background: #000;
  opacity: 0.5;
  top: 0;
  left: 0;
    width: 100%;
    height: 100%;
  
}





